body {
	margin: 0px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1a1a1a;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	color: #1a1a1a;
}
.pContent{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	padding-right: 20px;
	color: #1a1a1a;
}
.pCentered{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	color: #1a1a1a;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #1a1a1a;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	color: #1a1a1a;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #1a1a1a;
}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #1a1a1a;
}
h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #1a1a1a;
	border-bottom-color: #1a1a1a;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.header{
	height: 112px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/header_bg.jpg);
	background-repeat: repeat-x;
	color: #FFF;
}
.imagebanner{
	height: 277px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/imagebanner.jpg);
	background-repeat: no-repeat;
}
.nav_holder{
	height: 50px;
	width: 900px;
	margin-right: auto;
	margin-left:  auto;
	background-color: #1a1a1a;
	text-align: center;
}
/* ---------------------------------- links ---------------------------------- */
a:link, active {
	font-size: 12px;
	font-weight: bold;
	color: #1a1a1a;
	text-align: left;
	text-decoration: none;
}

a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #5B5B5B;
	text-align: left;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #A439AC;
	text-align: left;
	text-decoration: none;
}
/*---*/
/* ---------------------------------- top navigation ---------------------------------- */
.menu{
	border:none;
	width: 900px;
	height:50px;
	float: left;
	border:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-transform: uppercase;
	}
.menu ul{
	height:50px;
	list-style:none;
	margin:0;
	padding:0;
	}
.menu li{
	float:left;
	padding:0px;
}
.menu li a{
		color:#ffffff;
		display:block;
		font-weight:normal;
		line-height:50px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
.menu li a:hover, .menu ul li:hover a{
	background-color: #383838;
	color:#fff;
	text-decoration:none;
}
.menu li a:active, .menu ul li:active a{
	background-color: #383838;
	color:#fff;
	text-decoration:none;
}
.menu li ul{
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:130px;
	z-index:200;
	background-color: #77297D;
}
.menu li:hover ul{
	display:block;
	background-color: #383838;
	color:#fff;
	text-decoration:none;
}
/* ---------------------------------- left navigation ---------------------------------- */
#menu2 {
	border:none;
	width: 250px;
	height:40px;
	border:0px;
	padding:0px;
	font-weight:bold;
	vertical-align: top;
}
#menu2 ul {
    list-style:none;
	line-height: 40px;
	margin:0;
	padding:0;
	vertical-align: top;
}
#menu2 a {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #92A2C0;
	color:#ffffff;
	display:block;
	font-weight:bold;
	line-height: 40px;
	font-size:14px;
	margin:0px;
	padding:0px 15px;
	text-align:left;
	text-decoration:none;
	text-transform: uppercase;
}
#menu2 a:hover {
    background:url('images/nav_ro.jpg') repeat-x;
	color:#fff;
	text-decoration:none;
}
#menu2 ul ul ul { /*--positioning the pop out--*/
position: absolute;
top: 0;
left: 0;
}
#menu2 li {position: relative;}

#menu2 ul ul ul {
position: absolute;
top: -200px;
left: 100%;
width: 200px;
}
div#menu2 ul ul ul 
{display: none;}
div#menu2 ul ul li:hover ul 
{display: block;}
div#menu2 ul ul ul,
div#menu2 ul ul li:hover ul ul
{display: none;}

div#menu2 ul ul li:hover ul 
{display: block;}
div#menu2 ul ul ul,
div#menu2 ul ul li:hover ul ul
{display: none;}

div#menu2 ul ul li:hover ul,
div#menu2 ul ul ul li:hover ul
{display: block;}
/*-----*/
/* ---------------------------------- main content area ---------------------------------- */
#main{
	margin: 0px;
	vertical-align: top;
}
.main_nav {
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#main_text{
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#right_column{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*-----*/
/* ---------------------------------- form ---------------------------------- */
.input{
	border-style: solid;
	border-width: 1px;
	border-color: #1a1a1a;
	background-color: #EFEFEF;
	color: #1a1a1a;
}
.submit{
	border-style: solid;
	border-width: 1px;
	border-color: #1a1a1a;
	background-color: #1a1a1a;
	cursor: hand;
	color: #fff;
	height: 30px;
}
/*-----*/
/* ---------------------------------- footer ---------------------------------- */
.footer{
	height: 30px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #deeefc;
	text-align: center;
	line-height: 30px;
	background-color: #1a1a1a;
}
/*---*/
/* ---------------------------------- General Mosaic Styles ---------------------------------- */
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:275px;
	height:183px;
	margin:11px;
	background:#111 url(images/progress.gif) no-repeat center center;
	border:1px solid #1a1a1a;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#111;
	}
	
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		background:#111;
	}
	
		/*** Custom Animation Styles (You can remove/add any styles below) ***/
		.circle .mosaic-overlay {
			background:url(images/hover-magnify.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		/*** End Animation Styles ***/